## refdb-perlmod 1.2

=== debian/changelog ===
refdb-perlmod (1.2-2) unstable; urgency=low

  * Fix missing Depends on iconv package.
  * Fix typo in man page

 -- Mathieu Malaterre <malat@debian.org>  Thu, 13 Dec 2012 12:42:40 +0100

refdb-perlmod (1.2-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #689494)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 03 Oct 2012 13:21:41 +0200
