=== debian/control ===
Source: refdb-perlmod
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libtext-iconv-perl
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.3
Homepage: http://refdb.sf.net
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/refdb-perlmod/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/refdb-perlmod/trunk/

Package: librefdb-perlmod-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtext-iconv-perl
Description: RefDB-perlmod module for perl
 Perl component for the MARC and Pubmed import filters.
 .
 RefDB::Pubmed allows one to convert Pubmed/Medline bibliographic data to the
 RIS format understood by RefDB and most other bibliographic software. Data can
 be provided as a string or they can be read from a file/stream.
