=== debian/watch ===
version=3
http://sf.net/refdb/RefDB-perlmod-([\d\.]+)\.tar\.gz
